# 🎲 Kemoverse Documentation

Welcome to the developer documentation for **Kemoverse**, a gacha trading card game in the Fediverse!

Features collectible cards, rarity-based pulls, and integration with Misskey.

Name comes from Kemonomimi and Fediverse.

---

## 📁 Table of Contents

- [Installation](./install.md)
- [Game Design](./design.md)
- [Bot Architecture](./bot.md)
- [Database Structure](./database.md)
- [Card System](./cards.md)
- [Web UI](./web.md)
- [Theming and Assets](./theme.md)
- [Contributing](./contributing.md)
- [FAQ](./faq.md)

---

